//@line 37 "/cygdrive/c/builds/tinderbox/Fx-Mozilla1.8.0-l10n-Release/WINNT_5.2_Depend/mozilla/../l10n/sk/browser/firefox-l10n.js"

//@line 39 "/cygdrive/c/builds/tinderbox/Fx-Mozilla1.8.0-l10n-Release/WINNT_5.2_Depend/mozilla/../l10n/sk/browser/firefox-l10n.js"

pref("general.useragent.locale", "sk");
pref("browser.fixup.alternate.suffix", ".sk");
